Subject: Re: CCL:How to prevent protein moving during dynamics?

From: [email-masked] (Don Gregory)
Date: Thu, 27 Mar 1997 08:57:40 -0800

Hi Yun,
If I read between your lines, my guess is that you have one very large
sphere of surrounding water, with the protein in the middle ... ?
and that when you did the SBMD the protein "diffused" to the boundary?
Realize that the boundary potential has a lower-energy-well component
in it, and that as one 'approaches' the boundary there is actually a bit of
attraction,
as there would be to numerous water molecules that the boundary is
"representing"
but then as one goes further and further into the boundary, there is a steep
repulsive component, to keep molecules inside the boundary.
So what you seeing is entierly .... understandable, if not desirable.
I would think your only two alternatives at this point, would be to artifically
restrain the protein, there are some ways one could think about doing this,
but they all have the caveat of artificiallity.  Some possibilities here might
be the use of a droplet potential, or to add in a "dummy" atom at the center
of your sphere, fix it, and put some weak distance constraints between it and
some atoms near the center of the protein.
Of course, you could also use a bigger sphere of water.
Neither of these are optimal; in any case, it sounds like "starting" over in
some manner will  likely be necessary.
Don Gregory

At 6:08 AM 3/27/97, Yun Tang wrote:
>Hi, everyone
>
>I tried to perform protein dynamics with deformable stochastic boundary
>using CHARMM program. But during the dynamics process, the protein
>gradually moved to the water sphere boundary and finally touched the
>boundary. That meant I had to do it once more.
>
>Does anyone also meet this problem and how do you deal properly with it?
>I mean how to prevent the protein moving during dynamics! Any
>suggestions are appreciated!
>
>Thanks in advance and happy holiday to everyone!
>
>Yun Tang
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html

Dr. Don Gregory ([email-masked])
Molecular Simulations Inc.
9685 Scranton Rd.
San Diego, CA  92121
(619) 546-5331     http://www.msi.com